package de.ivu.elect.business.datei.entity;

import de.ivu.elect.business.mandant.entity.EntityMitMandant;

public abstract class AbstractDateiExport implements DateiExportBase, EntityMitMandant {
  public static final DateiExport DUMMY = new DateiExport();

  private static final long serialVersionUID = 1L;

  @Override
  public EntityMitMandant getParent() {
    return getDatei();
  }
}
